body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
ol._idFootAndEndNoteOLAttrs {
	list-style-type:none;
}
table.Ningún-estilo-de-tabla {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Ningún-estilo-de-tabla, th.Ningún-estilo-de-tabla {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Abstract {
    -epub-hyphens: none;
    color: #000000;
    font-family: "Segoe Light", sans-serif;
    font-size: medium;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: justify;
    text-align-last: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
p.Abstract-KEY-WORDS {
    -epub-hyphens: none;
    color: #000000;
    font-family: "Segoe Light", sans-serif;
    font-size: medium;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
p.Autor {
    -epub-hyphens: none;
    color: #000000;
    font-family: "Segoe UI", sans-serif;
    font-size: medium;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
p.Autor-email {
    -epub-hyphens: none;
    color: #000000;
    font-family: "Segoe UI", sans-serif;
    font-size: medium;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
p.Cuerpo-BOLICHE-sin-boliche {
    color: #000000;
    font-family: "Segoe Light", sans-serif;
    font-size: medium;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 1.364;
    margin-bottom: 0;
    margin-left: 14px;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: justify;
    text-align-last: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
p.Cuerpo_Articulo {
    color: #000000;
    font-family: "Segoe Light", sans-serif;
    font-size: medium;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 1.364;
    margin-bottom: 3px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: justify;
    text-align-last: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
p.Cuerpo_REFEREN {
    -epub-hyphens: none;
    color: #000000;
    font-family: "Segoe Light", sans-serif;
    font-size: small;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: 0;
    margin-left: 20px;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: left;
    text-decoration: none;
    text-indent: -20px;
    text-transform: none;
    widows: 1;
}
li.Cuerpor-BOLICHE {
    color: #000000;
    font-family: "Segoe Light", sans-serif;
    font-size: medium;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 1.364;
    list-style-position: outside;
    list-style-type: disc;
    margin-bottom: 0;
    margin-left: 14px;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: justify;
    text-align-last: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
p.DOI {
    -epub-hyphens: none;
    color: #457838;
    font-family: "Segoe Light", sans-serif;
    font-size: medium;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 1.667;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
p.PIE-PAG {
    -epub-hyphens: none;
    color: #414042;
    font-family: "Segoe Light", sans-serif;
    font-size: x-small;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 1.222;
    margin-bottom: 0;
    margin-left: 14px;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: left;
    text-decoration: none;
    text-indent: -14px;
    text-transform: none;
    widows: 1;
}
p.REcibido {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Segoe Light", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.667;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Resumen-PALABRAS-CLAVE {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Segoe Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.3;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.TABLA-cabezote {
    -epub-hyphens: none;
    color: #457838;
    font-family: "Segoe UI", sans-serif;
    font-size: small;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 1.1;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
p.TABLA-texto {
    -epub-hyphens: none;
    color: #000000;
    font-family: "Segoe Light", sans-serif;
    font-size: small;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 1.211;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
p.TABLA-texto-CENTRO {
    -epub-hyphens: none;
    color: #000000;
    font-family: "Segoe Light", sans-serif;
    font-size: small;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 1.182;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
p.TITULO-0 {
    -epub-hyphens: none;
    color: #457838;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: x-large;
    font-variant: normal;
    font-variation-settings: "wght" 700;
    line-height: 1.375;
    margin-bottom: 3px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 9px;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
    font-weight: bold;
}
p.TITULO-1 {
    -epub-hyphens: none;
    color: #7da074;
    font-family: "Segoe UI", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 1.44;
    margin-bottom: 3px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
p.TITULO-2 {
    -epub-hyphens: none;
    color: #457838;
    font-family: "Segoe Light", sans-serif;
    font-size: medium;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 1.364;
    margin-bottom: 9px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
p.TITULO-ART {
    -epub-hyphens: none;
    color: #000000;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: xx-large;
    font-variant: normal;
    font-variation-settings: "wght" 600;
    line-height: 1.2;
    margin-bottom: 14px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
p.TITULO-ART-ingles {
    -epub-hyphens: none;
    color: #a1365e;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: x-large;
    font-variant: normal;
    font-variation-settings: "wght" 600;
    line-height: 1.25;
    margin-bottom: 14px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
p.TITULO-Resumen {
    -epub-hyphens: none;
    color: #457838;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: x-large;
    font-variant: normal;
    font-variation-settings: "wght" 600;
    line-height: 1.2;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 14px;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
p.fuente-tabla {
    color: #000000;
    font-family: "Segoe Light", sans-serif;
    font-size: small;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    line-height: 1.222;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    orphans: 1;
    page-break-after: auto;
    page-break-before: auto;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    widows: 1;
}
span.Hiperv-nculo {
	color:#a1365e;
}
span.Resaltado-color {
	color:#457838;
	font-family:"Segoe Light", sans-serif;
	font-style:normal;
	font-weight:300;
}
span.Versalitas {
    font-variant: small-caps;
    text-transform: none;
    font-size: small;
}
span.cambria-math {
	font-family:"Cambria Math", serif;
	font-style:normal;
	font-weight:normal;
}
span.negrita-tablas {
    font-family: "Segoe UI", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: medium;
}
td.CellOverride-1 {
	background-color:#dae4d7;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-2 {
	background-color:#dae4d7;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-4 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-5 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-6 {
	border-bottom-color:#000000;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:0px;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-7 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-8 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-color:#000000;
	border-right-width:1px;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-9 {
	background-color:#dae4d7;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-width:1px;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-10 {
	background-color:#dae4d7;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-11 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
td.CellOverride-12 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:0px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
p.ParaOverride-1 {
    margin-bottom: 0px;
    text-align: center;
    font-size: medium;
}
p.ParaOverride-2 {
	margin-bottom:17px;
}
p.ParaOverride-3 {
	margin-bottom:6px;
}
p.ParaOverride-4 {
	margin-bottom:6px;
	text-align:center;
}
p.ParaOverride-5 {
    text-align: left;
    font-size: small;
}
p.ParaOverride-6 {
	text-align:center;
}
p.ParaOverride-7 {
	margin-left:9px;
}
p.ParaOverride-8 {
	margin-bottom:0px;
}
p.ParaOverride-9 {
	margin-bottom:23px;
}
span.CharOverride-1 {
    color: #457838;
    font-family: "Segoe Light", sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: medium;
}
span.CharOverride-2 {
    -webkit-text-combine: none;
    color: #457838;
    font-family: "Segoe Light", sans-serif;
    font-size: medium;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    text-decoration: none;
    text-transform: none;
}
span.CharOverride-3 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-4 {
    color: #000000;
    font-size: medium;
}
span.CharOverride-5 {
    -webkit-text-combine: none;
    color: #000000;
    font-family: "Segoe Light", sans-serif;
    font-size: medium;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    text-decoration: none;
    text-transform: none;
}
span.CharOverride-6 {
    -webkit-text-combine: none;
    color: #000000;
    font-family: "Segoe Light", sans-serif;
    font-size: medium;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    text-decoration: none;
    text-transform: none;
}
span.CharOverride-7 {
    font-style: italic;
    font-weight: normal;
    font-size: small;
}
span.CharOverride-8 {
	font-family:"Segoe UI", sans-serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
    font-size: medium;
    font-style: italic;
    font-weight: normal;
    vertical-align: sub;
}
span.CharOverride-10 {
	font-size:58%;
	vertical-align:sub;
}
span.CharOverride-11 {
    font-family: "Cambria Math", serif;
    font-style: normal;
    font-weight: normal;
    font-size: medium;
}
span.CharOverride-12 {
	font-family:"Segoe UI", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
    -webkit-text-combine: none;
    color: #a1365e;
    font-family: "Segoe Light", sans-serif;
    font-size: small;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    text-decoration: none;
    text-transform: none;
}
col._idGenTableRowColumn-1 {
	width:141px;
}
col._idGenTableRowColumn-2 {
	width:82px;
}
tr._idGenTableRowColumn-3 {
	min-height:17px;
}
col._idGenTableRowColumn-4 {
	width:169px;
}
col._idGenTableRowColumn-5 {
	width:138px;
}
col._idGenTableRowColumn-6 {
	width:126px;
}
col._idGenTableRowColumn-7 {
	width:68px;
}
col._idGenTableRowColumn-8 {
	width:144px;
}
col._idGenTableRowColumn-9 {
	width:106px;
}
col._idGenTableRowColumn-10 {
	width:102px;
}
tr._idGenTableRowColumn-11 {
	min-height:16px;
}
col._idGenTableRowColumn-12 {
	width:47px;
}
col._idGenTableRowColumn-13 {
	width:110px;
}
col._idGenTableRowColumn-14 {
	width:78px;
}
col._idGenTableRowColumn-15 {
	width:69px;
}
col._idGenTableRowColumn-16 {
	width:43px;
}
col._idGenTableRowColumn-17 {
	width:98px;
}
col._idGenTableRowColumn-18 {
	width:59px;
}
col._idGenTableRowColumn-19 {
	width:55px;
}
col._idGenTableRowColumn-20 {
	width:57px;
}
tr._idGenTableRowColumn-21 {
	min-height:14px;
}
col._idGenTableRowColumn-22 {
	width:93px;
}
col._idGenTableRowColumn-23 {
	width:53px;
}
col._idGenTableRowColumn-24 {
	width:45px;
}
col._idGenTableRowColumn-25 {
	width:48px;
}
col._idGenTableRowColumn-26 {
	width:42px;
}
col._idGenTableRowColumn-27 {
	width:46px;
}
tr._idGenTableRowColumn-28 {
	min-height:24px;
}
table._idGenTablePara-1 {
	margin-left:auto;
	margin-right:auto;
}
img._idGenObjectAttribute-1 {
	height:98px;
	width:434px;
}
img._idGenObjectAttribute-2 {
	height:18px;
	width:45px;
}
img._idGenObjectAttribute-3 {
	height:19px;
	width:68px;
}
div._idGenObjectStyleOverride-1 {
    border-width: 0px;
    text-align: center;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 4px;
}
